<script setup lang="ts">
import newsIcon from "@/assets/img/ico/news.png";
const CategoryStore = useCategoryStore();
const nuxtApp = useNuxtApp();
const isClient = !nuxtApp.ssrContext;
</script>

<template>
  <div class="a-nav">
    <NuxtLink to="/">首页</NuxtLink>
  </div>
</template>